Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000038 [SkyOS 5.0 - Beta] Applications feature always 2004-05-25 09:01 2005-05-20 09:24
Reporter vchira View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000038: Viewer doesn't support any key controlled operations
Description The navigation in Viewer using the keys dfoesn't work. There is also no way to copy/cut/paste using they keys.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-25 09:01 vchira New Issue
2004-05-25 10:04 robert Status new => acknowledged
2004-06-07 11:11 robert Status acknowledged => resolved
2004-06-07 11:11 robert Resolution open => fixed
2004-06-28 15:20 robert Status resolved => assigned
2004-06-28 15:20 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker